<?xml version="1.0" encoding="utf-8"?>
<component size="911,1101">
  <displayList>
    <image id="n0_kbzo" name="n0" src="kbzo29" fileName="img_petty/panel.png" xy="0,0">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n2_kbzo" name="n2" xy="201,56" size="516,85" fontSize="65" color="#ffffff" align="center" vAlign="middle" leading="0" text="Enter Account">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n4_kbzo" name="n4" xy="26,217" size="853,82" fontSize="50" color="#1777ff" align="center" vAlign="middle" autoSize="shrink" text="Enter your PayPal Account">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n5_kbzo" name="n5" xy="62,319" size="790,121" fontSize="48" color="#63677c" align="center" vAlign="middle" leading="-2" text="You can exchange cash to the&#xA;following PayPal account.">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n7_kbzo" name="com_email" src="kbzo5" fileName="com/com_email.xml" xy="78,486">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n8_kbzo" name="com_first_name" src="kbzo8" fileName="com/com_firstName.xml" xy="78,638">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n9_kbzo" name="com_last_name" src="kbzo9" fileName="com/com_lastName.xml" xy="78,794">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n10_kbzo" name="btn_confirm" src="kbzoa" fileName="com/btn_confirm.xml" xy="292,943" pivot="0.5,0.5" size="327,126" aspect="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
  </displayList>
</component>